{
  "name": "frontend",
  "type": "module",
  "version": "0.0.1",
  "engines": {
    "node": ">=22.12.0"
  },
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "^5.0.3",
    "nodemailer": "^6.9.14",
    "@astrojs/node": "^10.0.4",
    "@astrojs/sitemap": "^3.7.2",
    "@tailwindcss/vite": "^4.2.2",
    "astro": "^6.0.8",
    "astro-icon": "^1.1.5",
    "marked": "^18.0.0",
    "pocketbase": "^0.21.0",
    "tailwindcss": "^4.2.2"
  },
  "devDependencies": {
    "@astrojs/check": "^0.9.8",
    "@types/nodemailer": "^6.4.16",
    "terser": "^5.46.1",
    "typescript": "^6.0.2"
  }
}